"A server error occurred while processing your request." = "Ett serverfel uppstod medan din förfrågan behandlades.";
"An error occurred while attempting to contact the server. Please check your Internet connection." = "Ett fel uppstod vid försök att kontakta servern. Vänligen kontrollera din internetuppkoppling.";
"Confirm" = "Bekräfta";
"Create Account" = "Skapa konto";
"Do you already have an account?" = "Har du redan ett konto?";
"Email" = "E-postadress";
"Email already in use, have you forgotten your password?" = "E-postadressen används redan. Har du glömt ditt lösenord?";
"End User License Agreement" = "Licensavtalet";
"Error" = "Fel";
"Everything is encrypted on YOUR computer" = "Allting är krypterat på DIN dator";
"I forgot my password" = "Jag har glömt mitt lösenord";
"Install" = "Installera";
"Invalid email address, try again" = "Ogiltig e-postadress, försök igen";
"It's free for standard use" = "Det är gratis för standardanvändning";
"LastPass" = "LastPass";
"Log into websites with a single mouse click" = "Logga in på webbsidor med ett enda klick på musen";
"Login" = "Logga in";
"Next" = "Nästa";
"Password" = "Lösenord";
"Password reminder cannot match password" = "Lösenordsledtråden får inte likna lösenordet";
"Please enter a Password Reminder" = "Vänligen ange en lösenordsledtråd";
"Please sign in to your LastPass master account" = "Vänligen logga in till ditt Huvudkonto hos LastPass";
"Price" = "Pris";
"Privacy Statement" = "Sekretesspolicy";
"YOUR data remains private to YOU" = "DINA data fortsätter att vara DINA PRIVATA data";
"Your password can not be the same as your email." = "Lösenordet får inte vara samma som e-postadressen.";
"Your password is easily guessable." = "Ditt lösenord är lätt att gissa.";
"Your password is too short. It must be at least 8 characters long" = "Ditt lösenord är för kort. Det måste vara minst 8 tecken långt";
